body {
	color: #555555;
	font-size: 16px;
	font-family: Sofia Pro;
	font-weight: 100;
}

@font-face {
	font-family: Sofia Pro;
	src: url(../Sofia/sofiapro-bold.otf);
	font-style: normal;
	font-weight: 600;
}

@font-face {
	font-family: Sofia Pro;
	src: url(../Sofia/sofiapro-regular.otf);
	font-style: normal;
	font-weight: 100;
}


h1,
h2,
h3 {
	font-family: Sofia Pro;
	font-weight: 600;
}

p,
a {
	font-family: Sofia Pro;
	font-weight: 100;
}

a:hover {
	text-decoration: none;
}

h1 {
	font-size: 32px;
	color: #555555;
	/*letter-spacing: 0.38px;*/

}

html {
	scroll-behavior: smooth;
}


/*navigation*/
.navbar {
	width: 100%;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	padding: 0.4rem;
	background-color: #f2f2f2;
}

.navbar .toggler {
	background-color: transparent;
	border: none;
	cursor: pointer;
	z-index: 3;
	outline: none;
}

.toggler .line {
	display: block;
	width: 20px;
	height: 3px;
	background-color: #EE661D;
	margin-bottom: 0.3rem;
	transition: 0.4s;
}

.cross .line:nth-child(1) {
	transform: rotate(-45deg) translate(-9px, 6px);
}

.cross .line:nth-child(2) {
	opacity: 0;
}

.cross .line:nth-child(3) {
	transform: rotate(45deg) translate(-7px, -5px);
}

@media (max-width: 1000px) {
	.nav-list-container {
		position: fixed;
		width: 100%;
		height: 100%;
		top: 0;
		left: 0;
		background-color: inherit;
		z-index: 2;
		transform: translateX(-100%);
		transition: all 0.5s linear;
		opacity: 0.5;
		margin-top: 70px;
		background-color: #fff;
	}

	.nav-list li a {
		color: #55555580;
		padding: 5px 5px;
	}

	.nav-list li {
		list-style-type: none;
		padding: 10px 0px;
	}

	.nav-list ul {
		padding-left: 0px;
	}

	.toggler .line {
		margin-bottom: 0.4rem;
	}

	.animated {
		transition-property: none !important;
		transform: none !important;
		animation: none !important;
	}

	.dropdown-menu a {
		margin-left: 20px !important;
	}

}

.nav-active {
	transform: translateX(0%);
	opacity: 1;
}

@media (min-width: 1000px) {
	.navbar {
		justify-content: space-around;
		padding: 0.4rem 0;
	}

	.navbar .nav-list {
		display: flex;
		flex-direction: row;
		padding: 0;
	}

	.nav-list li {
		margin: 0 0.4rem;
	}

	.navbar .toggler {
		display: none;
	}

	.nav-list li {
		padding-top: 10px;
	}

	.nav-list li a {
		margin: 0px !important;
	}
}




#casestudies p a {
	color: #555555;
}


.padd-m10 {
	padding-right: 10px;
}


.navbar {
	background: #ffffff;
	padding-top: 25px;
	padding-bottom: 10px;
	z-index: 999;
}

.sticky-top {
	box-shadow: 0px 4px 4px 0px #f8f8f88f;
	z-index: 999;

}

.is-sticky .navbar {
	box-shadow: 0px 4px 4px 0px #f8f8f88f;
	z-index: 999;
	background-color: #fff;
}

.navbar-nav {
	z-index: 999 !important;
}

.navbar a.brand {
	color: #EE661D !important;
	font-size: 18px;
	font-family: Sofia Pro;
	font-weight: 600;
}

.brand img {
	padding-right: 10px;
	/*height: 35px;*/
}

.nav-list li {
	list-style-type: none;
}

.nav-list li a {
	color: #73758980;
	padding: 25px 5px;
	margin: 0px 10px;
	font-family: Sofia Pro;
	font-weight: 100;
	font-size: 16px;
}

.nav-list li a.active {
	color: #EE661D;
	/*font-weight: 600;*/
	box-shadow: 0px 3px 0px 0px #EE661D;
}

.navbar .dropdown-item {
	font-size: 16px;
	font-weight: 500;
	/*letter-spacing: 0.19px;*/
	color: #55555580;
	margin-bottom: 5px;
	padding: 7px;
}

.dropdown-menu {
	background-color: #ffffff;
	box-shadow: 0px 3px 10px #0000001A;
	border: 1px solid #F5F5F5 !important;
	border-radius: 24px;
	padding: 8px 10px;
}

.dropdown-menu a {
	margin: 0px;
}

.dropdown-item:focus,
.dropdown-item:hover {
	border-radius: 24px;
}

.navbar-toggler-icon i {
	color: #EE661D;
}

.dropdown-item.active,
.dropdown-item:active {
	color: #fff;
	text-decoration: none;
	background-color: #007bff00;
}

.download {
	border: 1px solid #EE661D;
	border-radius: 24px;
	color: #EE661D !important;
	padding: 7px 30px !important;
	font-size: 16px !important;
	font-family: Sofia Pro;
}

.btn {
	border-radius: 24px;
	padding: 7px 20px;
	background: #EE661D !important;
	color: #fff;
}

button:focus {
	outline: 0px auto -webkit-focus-ring-color !important;
}

.education-app li img {
	position: relative;
	left: 0px;
	top: 0px;
}

#welcome {
	padding: 0px 0px;
	background-color: #FFF9EB;
}

.description {
	padding-left: 50px;
}

.description h1 {
	z-index: 999;
}

/*.dotimage{
	position: relative;
	left: -120px;
}
.dotimage1{
	position: absolute;
    width: 150%;
}*/
.viewmore {
	margin-top: 50px;
	margin-bottom: 20px;

}

.viewmore a {
	/*letter-spacing: 0.19px;*/
	color: #FFFFFF;
	/*font-weight: 600;*/
	padding: 10px 30px;
	background: #EE661D;
	border-radius: 24px;
	font-size: 16px;
}

.title h2 {
	/*letter-spacing: 0.29px;*/
	color: #555555;
	padding: 20px 0px;
	box-shadow: 0px -3px 0px 0px #EE661D;
	margin-bottom: 20px;
	/*background-color: #ffffff;*/
	font-size: 24px;
}

.title1 {
	font-weight: 700;
	/*letter-spacing: 0.29px;*/
	color: #555555;
	padding: 20px 0px;
	box-shadow: 0px -3px 0px 0px #EE661D;
	margin-bottom: 20px;
}

#whatdo {
	padding: 50px 0px;
}

.whatdo ul li {
	list-style-type: none;
	margin: 10px 0px;
}

.whatdo-list img {
	/*border: 1px solid #ccc;
	padding: 3px;
	border-radius: 23px; */
	position: absolute;
	left: -12px;

}

.whatdo ul li {
	margin-bottom: 40px;
	font-size: 16px;
}

/*.list1{
	margin-top: 50px;
}
.list2{
	margin-top: 50px;
}*/
#education {
	padding: 50px 0px;
}

.educationpadd {
	padding-top: 40px;
}

.education-list li h6 {
	font-size: 16px;
	/*font-weight: 600;
letter-spacing: 0.19px;*/
	color: #555555;
}

.education-list li p {
	color: #55555590;
	font-size: 16px;
	margin-bottom: 5px !important;
}

.education-list li span {
	color: #55555570;
	font-size: 14px;
}

.education-list li a {
	color: #55555570;
	font-size: 14px;
}

/*.education-list li .educontent{
	font-size: 14px !important;
color: #9733EE90 !important;
font-weight: 500;
}*/

.education-list li a:hover {
	text-decoration: underline;
}

.education-list li .educontent {
	/*letter-spacing: 0.17px;*/
	color: #555555;
	font-weight: 500;
	font-size: 14px;
}

.education-list li {
	list-style-type: none;
	/*margin-bottom: 40px;*/
}

.education-list1 li {
	list-style-type: none;
}

.education-list2 li {
	list-style-type: none;
}

.education-list li .educontent1 {
	/*letter-spacing: 0.19px;*/
	color: #555555;
	font-weight: 500;
	font-size: 16px;
}

.education-list1,
.education-list2 {
	padding-left: 25px;
}

.education-list1 li img {
	position: relative;
	left: -29px;
	top: 23px;
}

.education-list li img {
	position: relative;
	left: -29px;
	top: 23px;
}

.education-list2 li img {
	position: relative;
	left: -29px;
	top: 23px;
}

.education-list1 li p {
	margin-bottom: 0px;
}

.photography-content {
	padding-top: 80px;
}




#training {
	padding: 50px 0px;
}

#skills {
	padding: 50px 0px;
}

.footer {
	background-color: #EE661D;
	padding-top: 15px;
}

.copyright {
	font-weight: 400;
	font-size: 14px;
	/*letter-spacing: 0.17px;*/
	color: #FFFFFF;
}

.social-icon i {
	color: #ffffff;
	font-size: 18px;
}

.social-icon a:first-child {
	margin-right: 10px;
}

.copyright span {
	padding: 0px 20px;
}

#myBtn {
	display: none;
	position: fixed;
	bottom: 60px;
	right: 30px;
	z-index: 99;
	font-size: 23px;
	border: none;
	outline: none;
	background-color: #EE661D;
	color: white;
	cursor: pointer;
	padding: 3px 12px;
	border-radius: 8px;
}

#myBtn:hover {
	background-color: #555;
}

.social-icon {
	text-align: right;
}

.dotimage {
	margin-bottom: 10px;
}


/*about css start here*/
#about {
	background-color: #FFF9EB;
}

/* .about{
	background-image: url(../images/about/aboutdots.png);
	-webkit-animation-duration: 10s;
            animation-duration: 10s;
	background-position: right;
	background-repeat: no-repeat;
	padding-top: 70px;
	padding-bottom: 50px;
	background-size: contain;
	
}
.about-content{
	padding-top: 50px;
} */
#myjourney {
	padding: 50px 0px;
}

.grayimg img {
	-webkit-filter: grayscale(100%);
	/* Safari 6.0 - 9.0 */
	filter: grayscale(100%);
}

.grayimg1 img {
	-webkit-filter: grayscale(100%);
	/* Safari 6.0 - 9.0 */
	filter: grayscale(100%);
	background: #00000047;
	border-radius: 10px;
}

#casestudies {
	padding: 50px 0px;
}

.studiesgallery p {
	padding: 20px 0px
}

#photography {
	padding: 0px 0px;
	background-color: #FFF9EB;
}

#sampleclicks {
	padding: 50px 0px;
}

.work-title h1 {
	font-size: 32px;
}

#works {
	padding: 0px 0px;
	background-color: #FFF9EB;
}

#works .underline a:hover {
	text-decoration: underline;
}

.underline a {
	color: #55555580;
	font-size: 14px;
}

.gg-element img {
	border: 1px solid #e1e1e1;
	/*border-radius: 8px;
    padding: 2px;width: 100%;*/
}

/*.footer {
    position: fixed;   
    bottom: 0;
    width: 100%;
   
}*/

#mobileapp {
	margin-top: 48px;
	margin-bottom: 48px;
}

#mobileapp ul li {
	list-style-type: none;
	line-height: 35px;
}

#mobileapp ul li i {
	margin-right: 15px;
	color: #EE661D;
}

#mobileapp ul li a {
	color: #555555;
}

#mobileapp ul li a:hover {
	color: #555555;
	text-decoration: underline;
}

.education-app {
	padding-left: 0px;
}


















/*modal css start here*/
#myModal {
	z-index: 99999;
}

.modal-header {
	padding: 10px 15px;
	border-bottom: 1px solid #dee2e600;
}

.modal-title h2 {
	/*letter-spacing: 0.44px;*/
	color: #555555;
	font-weight: bold;
}

.modal-body {
	padding: 0px 40px;
}

.modalform {
	margin-bottom: 30px;
}

.modal-body .mandatory {
	/*letter-spacing: 0.14px;*/
	color: #55555580;
	font-size: 12px;
	font-weight: 600;
}

.modal-body p {
	color: #555555;
	font-weight: 500;
	padding: 10px 0px;
}

.modal-body label {
	/*letter-spacing: 0.18px;*/
	color: #555555;
	font-size: 15px;
	font-weight: 600;
}

.modalform .form-control {
	background-color: #dee2e6;
	border: 1px solid #ced4da00;
	border-radius: 27px;
	padding: 22px;
}

.modalbtn {
	/*background: #F5F5F5 0% 0% no-repeat padding-box;*/
	background: #007bff 0% 0% no-repeat padding-box;
	border: 1px solid #9FA2B2;
	border-radius: 27px;
	padding: 8px 30px;
	color: #9FA2B2;
	font-weight: bold;
	font-size: 16px;

}

.modalform .form-control.focus,
.modalform .form-control:focus {
	box-shadow: 0 0 0 0rem rgb(0 123 255 / 3%) !important;
	background: #dee2e6 !important;

}

.modalform .modalbtn.focus,
.modalform .modalbtn:focus {
	box-shadow: 0 0 0 0rem rgb(0 123 255 / 3%) !important;
	background: #dee2e6 !important;

}

.formimg img {
	margin-top: 80px;
}

.modal-content {
	border: 1px solid rgb(0 0 0 / 0%);
}

#successmsg {
	padding: 20px 40px;
}

/*modal end here*/




































@media screen and (max-width: 1000px) {

	.modal-open .nav-active,
	.modal-open .toggler {
		display: none;
	}

}





@media screen and (max-width: 768px) {
	.navbar img {
		padding-right: 10px;
		/*height: 30px !important;*/
	}




	.submenu {
		padding: 10px;
	}

	.animated {
		transition-property: none !important;
		transform: none !important;
		animation: none !important;
	}

	.navbar .toggler {
		position: relative;
		left: 6px;
	}

	h2 {
		font-size: 23px;
	}

	.whatdo {
		padding: 0px 5px;
	}

	.whatdo-list img {
		position: absolute;
		left: 15px;
		height: 30px;
	}

	.about {
		background-image: none;
		padding-top: 25px;
		padding-bottom: 0px;
	}

	#photography {
		padding: 20px 0px;
	}

	.formimg img {
		margin-top: 0px;
	}

	#works h6 {
		margin-top: 20px !important;
	}

	#works {
		padding: 30px 0px;
	}

	#sampleclicks {
		padding: 15px 0px;
	}

	.education-list1 li img {
		position: relative;
		left: -29px;
		top: 23px;
	}

	.education-list li img {
		position: relative;
		left: -29px;
		top: 20px;
	}

	.education-list2 li img {
		position: relative;
		left: -29px;
		top: 39px;
	}

	.modal-body {
		padding: 0px 20px;
		margin-bottom: 20px;
	}

	.photography-content {
		padding-top: 40px;
	}


}

@media screen and (max-width: 1000px) and (min-width: 300px) {
	.dropdown-menu {
		box-shadow: 0px 3px 10px #0000 !important;
		border: 1px solid #F5F5F500 !important;
	}

	.formimg img {
		display: none !important;
	}

	.download {
		border: 1px solid #EE661D;
		border-radius: 25px;
		color: #EE661D !important;
		padding: 5px 15px !important;
		font-weight: 600;
		margin-top: 15px !important;

	}

	.dropdown-menu {
		position: relative;
		float: none;
	}
}

@media screen and (max-width: 1200px) and (min-width: 300px) {
	.navbar-nav .nav-link {
		padding: 25px 0px;
		margin: 0px 3px;
		font-size: 15px;

	}

	.padding-bottom-20 {
		padding-bottom: 20px;
	}

	.padding-top-20 {
		padding-top: 20px;
	}


	.navbar-nav .nav-link {
		padding: 15px 0px;
		margin: 0px 3px;
		font-size: 15px;
	}

	.navbar-nav {
		padding-bottom: 10px;
		padding-left: 5px;

	}

	#successmsg {
		padding: 10px;
	}



}





@media screen and (max-width: 768px) and (min-width: 400px) {



	.title h2 {
		padding: 11px 5px;
		font-size: 22px;
	}

	.copyright span {
		padding: 0px 2px;
	}

	.social-icon {
		text-align: left;
	}

	#whatdo,
	#education,
	#training,
	#skills {
		padding: 25px 0px;
	}

	#welcome {
		padding: 0px 0px;
	}

	.whatdo ul li {
		margin-bottom: 30px;
	}

	.navbar-nav {
		padding-bottom: 10px;
	}









}






@media screen and (max-width: 400px) {
	.whatdo ul li {
		margin-bottom: 20px;
	}

	.title h2 {
		font-size: 20px;
	}

	.footer {
		padding-bottom: 10px;
	}

	.copyright span {
		padding: 0px 5px;
	}

	.list2 {
		margin-top: 0px;
	}

	#whatdo,
	#education,
	#training,
	#skills {
		padding: 25px 0px;
	}

	.education-list {
		margin-top: 20px;
	}

	.homeimage {
		margin-top: 10px;
	}

	.dropdown-menu {
		margin: 0px 20px;
	}

	.navbar-brand {
		padding-left: 20px;
	}

	#welcome {
		padding: 20px 0px;
	}









}







@media screen and (max-width: 999px) and (min-width: 300px) {
	.nav-list li a.active {

		box-shadow: 0px 3px 0px 0px #EE661D00;
	}

}



@media screen and (max-width: 1000px) and (min-width: 750px) {
	h1 {
		font-size: 28px !important;
	}

	.social-icon {
		text-align: right;
	}
}

@media screen and (max-width: 749px) and (min-width: 300px) {
	h1 {
		font-size: 24px !important;
	}

	.social-icon {
		text-align: left;
	}


}





@media screen and (max-width: 1000px) and (min-width: 770px) {
	.navbar-nav .nav-link {
		width: 50%;
	}

	.download {
		width: 18% !important;
	}

	.title h2 {
		font-size: 24px;
	}

}

@media screen and (max-width: 770px) and (min-width: 500px) {
	.navbar-nav .nav-link {
		width: 50%;
	}

	.download {
		width: 23% !important;
	}
}

@media screen and (max-width: 500px) and (min-width: 392px) {
	.navbar-nav .nav-link {
		width: 50%;
	}

	.download {
		width: 30% !important;
	}
}

@media screen and (max-width: 392px) and (min-width: 370px) {
	.navbar-nav .nav-link {
		width: 50%;
	}

	.download {
		width: 33% !important;
	}
}

@media screen and (max-width: 370px) {
	.navbar-nav .nav-link {
		width: 70%;
	}

	.download {
		width: 56% !important;
	}
}




/*grid gallery starts here*/

.gg-box {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(220px, 1fr));
	grid-auto-rows: 200px;
	grid-gap: 8px;
	margin-top: 0px;
}

.gg-element img {
	object-fit: cover;
	cursor: pointer;
	width: 100%;
	height: 100%;
	background: rgba(255, 255, 255, 0.02);
	border-radius: 10px;
}

.gg-element img:hover {
	opacity: .98;
}

.gg-element img {
	-webkit-filter: grayscale(100%);
	/* Safari 6.0 - 9.0 */
	filter: grayscale(100%);
}

#gg-screen {
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 1;
	top: 0;
	left: 0;
	display: none;
	background: #616161d9;
	z-index: 9999;
	text-align: center;
	padding: 60px;
	overflow: auto;
}

#gg-screen .gg-image {
	/* height: 100%; */
	display: inline-flex;
	justify-content: center;
	align-items: center;
}

#gg-screen .gg-image img {
	max-width: 100%;
	max-height: 70%;
	margin: 0 auto;
	border-radius: 24px;
	/*-webkit-filter: grayscale(100%); 
  filter: grayscale(100%);*/
}

.gg-bt {
	width: 38px;
	height: 38px;
	background: rgba(255, 255, 255, 0.6);
	color: #222;
	border-radius: 50%;
	text-align: center;
	line-height: 32px;
	vertical-align: middle;
	display: inline-block;
	cursor: pointer;
	-moz-transition: all .4s ease;
	-o-transition: all .4s ease;
	-webkit-transition: all .4s ease;
	transition: all .4s ease;
	font-size: 25px;
	border: 1px solid rgba(0, 0, 0, 0.05);
	box-sizing: border-box;
	padding-left: 2px;
	z-index: 99999 !important;
}

.gg-bt:hover {
	background: rgba(255, 255, 255, 0.8);
	border: 1px solid rgba(0, 0, 0, 0.5);
}

.gg-close {
	position: fixed;
	top: .5em;
}

.gg-close,
.gg-nxt {
	right: .5em;
}

.gg-prev {
	left: .5em;
}

.gg-prev,
.gg-nxt {
	position: fixed;
	bottom: 50%;
}

.gg-element:hover img {

	width: 100%;

}

.gg-element:hover {
	/* transition: all .4s ease-in-out;*/
	border: 2px solid #EE661D;
	opacity: 0.8;
}

.gg-element {
	/* overflow: hidden;*/
	border-radius: 10px;
	/* transition: all .4s ease-in-out;*/
	border: 1px solid transparent;

}


@media only screen and (min-width: 240px) and (max-width: 780px) {

	.gg-element {

		overflow: hidden;
		margin-top: 25px;

	}


	.gg-box {

		grid-template-columns: repeat(auto-fit, minmax(164px, 20fr)) !important;
		grid-auto-rows: 180px !important;
	}

}

@media(min-width:478px) {
	.gg-element:nth-child(3n+0) {
		grid-row-end: span 2;
	}
}

@media(max-width:768px) {
	.gg-box {
		grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
		grid-auto-rows: 150px;
		grid-gap: 6px;
	}

	#gg-screen .gg-image img {
		margin: 10px;
	}
}

@media(max-width:450px) {
	.gg-box {
		grid-template-columns: repeat(auto-fit, minmax(100px, 1fr));
		grid-auto-rows: 100px;
		grid-gap: 4px;
	}
}

/*grid gallery ends here*/